menu-settings:
  name: '       Магазин'
  rows: 4
  command: 'shop'
block:
  COMMAND: 'open:shopblocks.yml'
  NAME: '&bСтроительные блоки'
  LORE:
    - '&fВсе основные блоки необходимые для строительства,'
    - '&fза исключением тех, ктороые можно легко скрафтить,'
    - '&fнапример доски.'
    - ''
    - '&b&l• &fНажмите чтобы посмотреть'
  ID: 17
  POSITION-X: 2
  POSITION-Y: 2
decorative:
  COMMAND: 'open:shopdecor.yml'
  NAME: '&bДекоративные блоки'
  LORE:
    - '&fВсе декоративные блоки'
    - ''
    - '&b&l• &fНажмите чтобы посмотреть'
  ID: 38
  POSITION-X: 4
  POSITION-Y: 2
teleport:
  COMMAND: 'open:shopride.yml'
  NAME: '&bТранспорт &7(вагонетки, лодки...)'
  LORE:
    - '&fРазличные виды транспорта и рельсы'
    - ''
    - '&b&l• &fНажмите чтобы посмотреть'
  ID: 66
  POSITION-X: 6
  POSITION-Y: 2
resources:
  COMMAND: 'open:shopresources.yml'
  NAME: '&bРесурсы'
  LORE:
    - '&fМатериалы, семена и полезные ископаемые'
    - ''
    - '&b&l• &fНажмите чтобы посмотреть'
  ID: 264
  POSITION-X: 8
  POSITION-Y: 2
food:
  COMMAND: 'open:shopfood.yml'
  NAME: '&bЕда'
  LORE:
    - '&fВся еда'
    - ''
    - '&b&l• &fНажмите чтобы посмотреть'
  ID: 260
  POSITION-X: 3
  POSITION-Y: 3
machinery:
  COMMAND: 'open:shopredstone.yml'
  NAME: '&bРедстоун'
  LORE:
    - '&fРедстоун, и все что с ним связано'
    - ''
    - '&b&l• &fНажмите чтобы посмотреть'
  ID: 331
  POSITION-X: 5
  POSITION-Y: 3
coloredblock:
  COMMAND: 'open:shopcolorblocks.yml'
  NAME: '&bЦветные блоки'
  LORE:
    - '&fВся цветная глина, шерсть и стекло'
    - ''
    - '&b&l• &fНажмите чтобы посмотреть'
  ID: '159:14'
  POSITION-X: 7
  POSITION-Y: 3